body{height:100%;background-position:center top;background-color:#fff;background-image:url('fab24.jpg');color:#20204F;font-size:13px;font-family:Tahoma,Arial,Helvetica,sans-serif;}
p{color:#20204F;font-size:13px;font-family:Tahoma,Arial,Helvetica,sans-serif;}
.copy{color:#000;font-size:11px;bottom:60px;width:450px;margin-top:15px;}
div.bottom{color:#000;font-size:11px;margin-top:25px;}
p.copy{position:fixed;right:10px;bottom:10px;color:#111;font-size:9px;bottom:3px;width:80px;background-color:#f88e4e;padding:3px;border:3px solid #fff;}
div.text{margin:auto;color:#000;}
div.land{margin:auto;width:520px;}
a:LINK,a:VISITED {color:#3351E0;text-decoration:none;font-size:14px;font-family:Verdana,Tahoma, Arial,Helvetica,sans-serif;font-weight:bold;padding-bottom:1px;padding-top:1px;margin-top:6px}	
a:HOVER{color:#00a5e6;text-decoration:bold;padding-bottom:1px;padding-top:1px;margin-top:6px}
a.bott:LINK,a.bott:VISITED{color:#00a5e6;text-decoration:none;font-size: 12px;font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;font-weight:bold;padding-right:10px;}	
a.bott:HOVER {color:#e70000;text-decoration:bold;font-size:12px;padding-right:10px;}
.toggleopacity img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.toggleopacity:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;opacity:1;}
.toggleopacity img{border:2px solid #ccc;position:relative;top:1px;}
.toggleborder:hover img{border: 1px solid navy;}
.toggleborder:hover{color:red; /* Dummy definition to overcome IE bug */}
ul{font-family:Arial,Helvetica,sans-serif;color: #0A2F6F;font-size:14px;}
h1{padding:5px;color:#000;font-size:26px;font-family:Tahoma,Arial,Helvetica,sans-serif;background-color:#fff;border:3px solid #e15a5a;margin-top:19px;margin:auto;text-align: center;}
H3{color:#000;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:24px;margin-bottom:2px;font-size:14px;padding:4px;color:#2e2e77;background-color:#fff;border:3px solid #e15a5a;margin:auto;text-align: center;}
H4{color:#000;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:5px;font-size:14px;padding-right:10px;margin-bottom:1px;margin:auto;text-align: center;}
H5{color:#00a5e6;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:20px;margin:auto;text-align: center;}
div.logo1{position:absolute;right:0px;background-image:url('kdylogo.jpg');background-repeat:no-repeat;background-position:center;height:50px;width:50px;bottom:0px;}
div.validator{position:fixed;left:10px;bottom:10px;}
a.logo1:LINK,a.logo1:VISITED{color:#d0d0d0;font-size:10px;text-decoration : none;}	
a.logo1:HOVER {color:#2babf2;font-size:10px;text-decoration : none;}
div.tag{position:absolute;left:246px;top:30px;}
hr{color:#00a5e6;margin-bottom:2px;margin-top:2px;}
div.link{position:relative;margin-right:3px;font-family:Tahoma,Arial,Helvetica,sans-serif;margin-left:33px;color:#000;background-color:#fff;border:3px solid #e15a5a;padding-bottom:8px;color:#3a4738;font-size:11px;padding-top:8px;padding-right:20px;padding-left:10px;}
tr.banner{position:relative;font-family:Arial,Helvetica,sans-serif;color: #0A2F6F;font-size:14px;width:115px;height:60px;font-weight:bold;}
td.banner1{width:115px;padding-right:40px;height:60px;}
div.spa{margin-bottom:185px;margin-top:4px;}
ol.met{color:#111;font-size:13px;}
